struts-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "zhouyanming (JIRA)" <j...@apache.org>
Subject [jira] Updated: (WW-3470) Remote Command Execution Vulnerability
Date Sun, 25 Jul 2010 14:04:49 GMT

     [ https://issues.apache.org/jira/browse/WW-3470?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

zhouyanming updated WW-3470:
----------------------------

    Environment: 
xwork version
http://hudson.zones.apache.org/hudson/job/xwork2/lastBuild/com.opensymphony$xwork-core/
#89 (2009-12-1 8:01:51)
    Description: 
http://www.exploit-db.com/exploits/14360/

caused by com.opensymphony.xwork2.interceptor.ParametersInterceptor
fixed  in struts2 trunk
not fixed in latest build jar

  was:http://www.exploit-db.com/exploits/14360/


> Remote Command Execution Vulnerability
> --------------------------------------
>
>                 Key: WW-3470
>                 URL: https://issues.apache.org/jira/browse/WW-3470
>             Project: Struts 2
>          Issue Type: Bug
>         Environment: xwork version
> http://hudson.zones.apache.org/hudson/job/xwork2/lastBuild/com.opensymphony$xwork-core/
> #89 (2009-12-1 8:01:51)
>            Reporter: zhouyanming
>            Priority: Blocker
>
> http://www.exploit-db.com/exploits/14360/
> caused by com.opensymphony.xwork2.interceptor.ParametersInterceptor
> fixed  in struts2 trunk
> not fixed in latest build jar

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message